/* ==========================================================================
   Content
   ========================================================================== */
.content {
	padding:2.5em 2em;
}
.content h1 {
	font-size: 3em;
  font-weight: 300;
}
.content h2 {
	font-size:2em;
	/* border-bottom: 3px solid #ffd1bc; */
	border-bottom: 3px solid #B7DCE6;
	
	padding-bottom: 0.25em;
	margin-top: 2em;
}
.content h2:first-child {
	margin-top:1em;
}
.content p {
	/* line-height:1.4; */
	line-height:1.5;
}
#module-blurb {
	display:none;
}
/* ==========================================================================
   FOOTER NAV (next/prev)
   ========================================================================== */

#nav-footer {
	margin-left: 260px;
	text-align: center;
	position: relative;
}
#nav-footer div {
	display: table-cell;
	vertical-align: middle;
	height: 32px;
}
#nav-footer #nav-prev {
	width: 33%;
	float: left;
}
#nav-footer #nav-home {
	width: 35px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	/* display: none; */
}
#nav-footer #nav-next {
	width: 33%;
	float: right;
}
#nav-footer a {
	text-decoration: none;
	height: 32px;
	text-indent: -9999px;
}
#nav-prev a {
	display: block;
	float: left;
	padding-left: 32px;
	background: url("/graphics/corp/icon_prev.png") no-repeat left center;
}
#nav-next a {
	display: block;
	float: right;
	padding-right: 32px;
	background: url("/graphics/corp/icon_next.png") no-repeat right center;
}
#nav-home a {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	height: 35px;
	width: 35px;
	/*background: url("/graphics/corp/icon_home.png") no-repeat right center;*/
}
#nav-home::before {
	content: "\f015";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	position: absolute;
	top: -8px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 2.5em;
}

#nav-home:hover::before {	
    /* color: #D54401; */
	 color: #0E7C99;
	 
}



/* ==========================================================================
   Page Content
   ========================================================================== */
.page-content {
    line-height: 1.2;
    margin: 0 0 10px 260px;
    overflow: auto;
}

.notree .page-content {
	margin-left: 0;
}


.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
	margin-bottom:0.75em;
	line-height: 1.2;
	clear: both;
}


.branch-1 h1.page_title, .branch-2 h1.page_title, .branch-3 h1.page_title,
.branch-4 h1.page_title, .branch-5 h1.page_title, .branch-6 h1.page_title,
.branch-7 h1.page_title, .branch-8 h1.page_title, .branch-9 h1.page_title,
.branch-10 h1.page_title, .branch-11 h1.page_title, .branch-12 h1.page_title {
	padding-left: 35px;
	*padding-bottom: 5px;
	background-position: 0 0.25em;
	background-size: 24px;
	background-repeat: no-repeat;
	min-height: 24px;
}
.branch-1 h1.page_title { background-image: url("/graphics/branch_icons/engage_24.png"); }
.branch-2 h1.page_title { background-image: url("/graphics/branch_icons/find_24.png"); }
.branch-3 h1.page_title { background-image: url("/graphics/branch_icons/retrieve_24.png"); }
.branch-4 h1.page_title { background-image: url("/graphics/branch_icons/specialise_24.png"); }
.branch-5 h1.page_title { background-image: url("/graphics/branch_icons/sustain_24.png"); }
.branch-6 h1.page_title { background-image: url("/graphics/branch_icons/approval_24.png"); }
.branch-7 h1.page_title { background-image: url("/graphics/branch_icons/record_24.png"); }
.branch-8 h1.page_title { background-image: url("/graphics/branch_icons/maintain_24.png"); }
.branch-9 h1.page_title { background-image: url("/graphics/branch_icons/collaborate_24.png"); }
.branch-10 h1.page_title { background-image: url("/graphics/branch_icons/publish_24.png"); }
.branch-11 h1.page_title { background-image: url("/graphics/branch_icons/impact_24.png"); }
.branch-12 h1.page_title { background-image: url("/graphics/branch_icons/fund_24.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 2),
 only screen and (-moz-min-device-pixel-ratio: 2),
 only screen and (-ms-min-device-pixel-ratio: 2),
 only screen and (-o-min-device-pixel-ratio: 2) {

	.branch-1 h1.page_title { background-image: url("/graphics/branch_icons/engage_48.png"); }
	.branch-2 h1.page_title { background-image: url("/graphics/branch_icons/find_48.png"); }
	.branch-3 h1.page_title { background-image: url("/graphics/branch_icons/retrieve_48.png"); }
	.branch-4 h1.page_title { background-image: url("/graphics/branch_icons/specialise_48.png"); }
	.branch-5 h1.page_title { background-image: url("/graphics/branch_icons/sustain_48.png"); }
	.branch-6 h1.page_title { background-image: url("/graphics/branch_icons/approval_48.png"); }
	.branch-7 h1.page_title { background-image: url("/graphics/branch_icons/record_48.png"); }
	.branch-8 h1.page_title { background-image: url("/graphics/branch_icons/maintain_48.png"); }
	.branch-9 h1.page_title { background-image: url("/graphics/branch_icons/collaborate_48.png"); }
	.branch-10 h1.page_title { background-image: url("/graphics/branch_icons/publish_48.png"); }
	.branch-11 h1.page_title { background-image: url("/graphics/branch_icons/impact_48.png"); }
	.branch-12 h1.page_title { background-image: url("/graphics/branch_icons/fund_48.png"); }
}


/* ==========================================================================
   SideNav
   ========================================================================== */

ul.sidenav {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sidenav {
	float: left;
	margin: 0.5em;
	text-align: left;
	width: 240px;
	padding-top: 0.5em;
}

.notree #sidenav { display:none;}

ul.sidenav.submenu.level2 {
	margin-left: 0.25em;
	/* border-left: 1px solid #ccc; */
}

/* ul.sidenav.submenu.level3 {
	margin-left: 2em;
} */

ul.sidenav li.level2 {
	display: block;
	/* overflow: hidden; */
	margin-bottom: 0.2em;
	text-indent: -1em;
	padding-left: 1em;
}

ul.sidenav li.level3 {
	display: block;
	/* overflow: hidden; */
	margin-bottom: 0.2em;
	text-indent: -2.2em;
	padding-left: 2.2em;
}

ul.sidenav li.level3.menu-item {
	padding-left: 4.4em;
}

ul.sidenav li.level1:nth-child(2) {
	padding-left: 0;
}

ul.sidenav li .link {
	display: block;
	line-height:1.3;
}

ul.sidenav .short-name {
	/* display: block; */
	/* float:left; */
	/* width: 2.5em; */
}
/* ul.sidenav .level1 .short-name { width: 1.7em; }
ul.sidenav .level2 .short-name { width: 2.6em; }
ul.sidenav .level3 .short-name { width: 2.6em; }
 */
ul.sidenav .long-name {
	/* display: block; */
	/* margin-left: 1em; */
}

ul.sidenav .long-name:before {
 content: ' ';
}

/* ul.sidenav .level1 .long-name { margin-left: 1em; }
ul.sidenav .level2 .long-name { margin-left: 1em; }
ul.sidenav .level3 .long-name { margin-left: 1em; }
 */
/* ul.sidenav li.level2.active-item .link {
 	padding-left: 11px;
}

ul.sidenav li.level3.active-item .link {
	padding-left: 12px;
} */

ul.sidenav li.level1:first-child .long-name {
	margin-left: 0;
	margin-bottom: 0.5em;
	font-size: 1.1em;
}

/* Active navigation tree elements (usually same as headings!) */
ul.sidenav li.current-item .link, ul.sidenav li.active-item .link, ul.sidenav li.item a.link:hover {
	 /* color: #000000;  */
	 color: #4F4F4F; 
}

/* ul.sidenav li a.link:hover {
	background-image: url(/graphics/side_navigation/arrow.gif);
	background-position: 0 1px;
	background-repeat: no-repeat;
} */

/* ul.sidenav li.active-item .link:hover {
	background-image: none;
} */

/* Non-active navigation tree elements */
ul.sidenav li.item .link {
	/* color: #666; */
	color: #4F4F4F; 
}

/* Level 1 menu */
ul.sidenav li.level1 .link {
	/* font-size: 95%; */
	/* font-weight: bold; */
}

/* Level 2 menu */
ul.sidenav li.level2.active-item, .level2.item {
	color: #333;
	/* font-size: 90%; */
	/* font-weight: bold; */
	text-decoration: none;
	line-height: 1.5;
	/* margin: 0; */
}

/* ul.sidenav li.level2 .link {
	padding-left: 10px;
} */

/* ul.sidenav li.level2.active-item {
	padding-left: 11px;
}
 */
ul.sidenav li.current-item, ul.sidenav li.level3.current-item {
	/* background-image: url(/graphics/side_navigation/currentitem.gif);
	background-position: 0 2px;
	background-repeat: no-repeat; */
	/* font-size: 90%; */
	font-weight: bold;
	/* margin: 0; */
}

.sidenav .level1.active-item {
	font-size: 1.1em;
	margin-bottom: 0.2em;
}


/* TODO: level 3, level 4, etc. (these are not required in studysmart) */

a.top {
	display: none;
}

.vmenu ol li, .vmenu ul li {
	margin: 0 !important;
	margin: 0.5em 0;
    text-indent: 0;
}

.vmenu ol li a, .vmenu ul li a {
	display: block;
	padding: 0.5em 0 0.5em 15px !important;
	text-decoration: none;
	/*color: #094F95;*/ /* original blue */
	/*color: #954F09;*/ /* channel-swapped orange-brown */
	/*color: #0F8D85;*/ /* standard teal */
	/*color: #843800;*/ /* brown */
	/*color: #333;*/ /* dark grey */
	color: #6D6E71; /* light grey */
	font-weight: bold;
	height: 100%;
}
.vmenu ol li a:hover, .vmenu ul li a:hover {
	background-color: #fed;
}

.mod-num {
	float:left;
	min-width:2em;
	text-align: right;
	margin-right: 0.25em;
}

.mod-title {
}

.mod-desc {
	font-weight: normal;
}

.vmenu .item {
	display: block;
	background-position: left 2px;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	padding-left: 28px;
	min-height:24px;
}

.item.mod1  { background-image: url(/graphics/branch_icons/engage_24.png); }
.item.mod2  { background-image: url(/graphics/branch_icons/find_24.png); }
.item.mod3  { background-image: url(/graphics/branch_icons/retrieve_24.png); }
.item.mod4  { background-image: url(/graphics/branch_icons/specialise_24.png); }
.item.mod5  { background-image: url(/graphics/branch_icons/sustain_24.png); }
.item.mod6  { background-image: url(/graphics/branch_icons/approval_24.png); }
.item.mod7  { background-image: url(/graphics/branch_icons/record_24.png); }
.item.mod8  { background-image: url(/graphics/branch_icons/maintain_24.png); }
.item.mod9  { background-image: url(/graphics/branch_icons/collaborate_24.png); }
.item.mod10 { background-image: url(/graphics/branch_icons/publish_24.png); }
.item.mod11 { background-image: url(/graphics/branch_icons/impact_24.png); }
.item.mod12 { background-image: url(/graphics/branch_icons/fund_24.png); }



@media (max-width:800px) {
	#sidenav {
		/* float:none !important;
		width: 100% !important;
		margin: 0; */
		display: none;
	}
	
	.page-content {
		float:none;
		margin-left:0;
	}
	.content {
		padding-top:1.5em;
	}
	#nav-footer {
		margin:0 auto;
	}
	.content h1 {
		margin-top:1em;
	}
}

@media (max-width:550px) {
	.content {
		padding:0.5em;
	}
	.content h1 {
		font-size:1.5em;
		font-weight:600;
	}
	.content h2 {
		font-size: 1.5em;
		font-weight: 400;
	}
}

.page-content ol, .page-content ul {
	line-height: 150%;
	/* margin: 1em 0 1em 3em; */
	margin: 1em 0 1em 2em;   /* changed 20130509 co, related to ul, ol {list-style-position: inside;} changes above */
	list-style-position: outside;
}

ol.no-bullets, ul.no-bullets {
	list-style-type: none;
}

.imagelist.no-bullets {
	margin-left: 0;
	padding-left: 0;
	overflow: auto;
}

.imagelist li {
	clear:left;
}

.imagelist .key {
	display: block;
	float: left;
	margin-bottom: 10px;
	/* below added 20170531 co */
/* 	width: 165px;
	text-align: center;
	margin-right: 10px; */
}

.imagelist .text {
    display: block;
    /* margin-left: 165px; */
	 /* margin-left: 100px; */
	 	 margin-left: 85px;
}
.imagelist .text.narrow {
    margin-left: 110px;
}
.imagelist .text.wide {
    margin-left: 200px;
}
.imagelist .text.widest {
    margin-left: 215px;
}

.activity,
.objectives {
	border-radius: 0;
    margin: 32px 0 48px 0;
    padding: 16px 24px;
    border: 1px solid #B7DCE6;
    background: rgba(183, 220, 230, 0.15);;
}
.activity h2,
.objectives h2  {
	margin: -10px;
	margin-bottom: 1em;
	padding: 0.25em;
	background-color: transparent;
	color: #000;
	border-bottom: 2px solid #B7DCE6;
	font-size: 19px; /*19px=14pt*/
	font-weight: bold;
}
.activity h3,
.activity h4  {
	margin: 1em -10px;
	padding: 0.25em;
	border-bottom: 2px dotted #B7DCE6;
}

.activity h2:first-child,
.objectives h2:first-child,
.activity h3:first-child,
.activity h4:first-child {
	background-color: #B7DCE6;
	color: #333;
	border-bottom: none;
    margin: -16px -24px 16px -24px;
    padding: 8px 12px;
    line-height: 1.2;
    display: block;
    font-weight: 300;
}

.objectives h2:first-child {
	font-weight: bold;
}

.activity .do {
	font-style: italic;
}

/* .example {
	border: 0;
	 border-left: 4px solid #B7DCE6;
    padding: 0.5em 0 0.5em 1.5em;
    margin: 1em 0;
}
 */
/* .example p:first-of-type, .example p:last-of-type {
	margin: 0;
}
 */
 
 
 
.example {
	border: 2px solid #B7DCE6;
	margin: 1.5em 0 1.5em 0.5em;
	padding: 0.5em 0.5em 1.5em 1.5em;
}

.example h2,
.example h3,
.example h4 {
	background: #fff;
	display: inline-block;
	padding: 0 0.5em;
	position: relative;
	font-size: 1em;
	
}

.example h2,
.example h3,
.example h4,
.content h2:first-child,
.content h3:first-child {
	top: -1.2em;
	border: 0;
	margin: 0;
	font-weight: bold;
}

.example p:nth-child(2) {
	margin-top: -0.2em;
}


 

.assignment-topic {
	border: 2px solid #2B869E;
	margin: 1.5em 0 1.5em 0.5em;
	/* margin-top: 1.5em;
	margin-bottom: 1.5em;
	margin-left: 0.5em; */
	padding: 0.5em 0.5em 0 1.5em;
}

.assignment-topic p:first-child {
	background: #fff;
	display: inline-block;
	padding: 0 0.5em;
	position: relative;
	font-size: 1em;
	top: -1.3em;
	border: 0;
	margin: 0;
	font-weight: bold;
}

.assignment-topic p:nth-child(2) {
	margin-top: -0.6em;
}


.tip {
    padding-left: 2.6em;
    position: relative;  
	 min-height: 3em;
}
.tip::before {
    color: #0E7C99;
    content: "\f0eb";
    font-family: "Font Awesome 5 Pro";
    font-weight: bold;
    font-size: 2.4em;
    position: absolute;
    left: 0;  
	 top: -7px;
}

.note {
    padding-left: 2.6em;
    position: relative;  
	 min-height: 3em;
}
.note::before {
    color: #0E7C99;
    content: "\f05a";
    font-family: "Font Awesome 5 Pro";
    font-weight: bold;
    font-size: 2em;
    position: absolute;
    left: 0;  
	 top: -4px;
}



.casestudy {
	padding: 0.5em;
	background-color: #FFF7F5;
}

.casestudy h3, .casestudy h2 {
    margin-top: 0.5em;
}

.searchstatement {
    background-color: #eeeeee;
    border-radius: 5px;
    font-style: italic;
    padding: 0.1em 0.3em;
}

.quote {
    display: inline-block;
    font-style: italic;
    margin: 1em 40px;
}

p.reflist, li.reflist {
    padding-left: 50px;
    text-align: left;
    text-indent: -50px;
}

.tabulated {
	-webkit-columns: 13em 3;
	-moz-columns: 13em 3;
	columns: 13em 3;
	list-style-type: none;
	padding-left: 1em;
}

.video-wrapper-wrapper {
	max-width: 720px;
}

.watchvideo {
	padding-left: 53px;
	background: transparent url("/graphics/buttons/vid.png") no-repeat 0 0;
	min-height: 50px;
	line-height: 44px !important;
}

.video-wrapper, .knowledge-quiz-wrapper {
	position: relative;
    width: 100%;
    /* max-width: 900px; */
	 max-width: 720px;
    margin: auto;
	 border: 1px solid #eee;
}

.video-wrapper::before {
    display: block;
    content: "";
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}

.knowledge-quiz-wrapper::before {
    display: block;
    content: "";
    position: relative;
    width: 100%;
    padding-bottom: 75%;
}

.video-wrapper iframe, .knowledge-quiz-wrapper iframe {
	border: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

img.screenshot {
	margin: 10px;
	-webkit-box-shadow: 0 0 5px 2px #ccc;
	-moz-box-shadow: 0 0 5px 2px #ccc;
	box-shadow: 0 0 5px 2px #ccc; 
	max-width: 95%;
}

img.with_border {
border: 1px solid #e6e6e6;
margin-bottom: 0.5em;
padding: 0.1em;
}

.page-content table, .page-content table tr, .page-content table td, .page-content table th {
	border-collapse: collapse;
}
.page-content table th, .page-content table td {
	vertical-align: top;
	padding: 0.5em;
	/* border-right: 1px solid #d8d8d8; */
	border: 1px solid #d8d8d8;
}
.page-content table th ul, .page-content table ul {
	margin: 0 0 0 2em;
}

.page-content table th ul li:last-child, .page-content table ul li:last-child {
	margin-bottom: 0;
}
.page-content table tr {
	border-bottom: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
}
.page-content table th {
	font-weight: bold;
	background: #d8d8d8;
}

.page-content table.plain th {
		font-weight: bold;
		background: #fff;
		text-align: left;
	}
	
.page-content table.plain th,
.page-content table.plain td	{
	border: 1px solid #000;
	font-size: 0.8em;
}


.page-content table caption {
		font-weight: bold;
		text-align: left;
	}

.printable {
	position: relative;
	padding-left: 2em;
}
.printable.pdf::before {
	/* color: #bd4a16; */
	color: #0E7C99;
	
	content: "\f1c1";
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	font-size: 2em;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.workshop_content {
	list-style-type: none;
}


/* from old module branch.css files */

#qf-save-png, #qf-saved-png { width:18px; height:18px; background-size:18px; }
#quickfind-png { width:470px; height:100px; }
#libcat-subjects-png { width:264px; height:80px; }
#libaus-png { width:150px; height:40px; background-size:150px 40px; }
#bl-png, #loc-png { width:60px; height:60px; background-size:60px 60px; }
#citewrite-png { width:120px; height:168px; background-size:120px 168px; }
#apa-png, #cms-png, #mla-png { width:75px; height:110px; background-size:75px 110px; vertical-align:top; }
#eprints-scopus-gif, #eprints-wos-gif { width:20px; height:15px; background-size:20px 15px; }
#scopus-jpg { width:150px; height:45px; background-size:150px 60px; }
#acmdl-jpg { width:150px; height:36px; background-size:150px 36px; }
#wos-jpg { width:131px; height:60px; background-size:131px 60px; }

@media only screen and (-webkit-min-device-pixel-ratio: 2) {

	#qf-save-png, #qf-saved-png  {
		margin-left: -9999px;
		padding-right: 9999px;
		background-position: 9999px;
		background-repeat: no-repeat;
	}
	#qf-save-png { background-image: url(/images/qf_save_r.png); }
	#qf-saved-png { background-image: url(/images/qf_saved_r.png); }
	
	#citewrite-png, #apa-png, #cms-png, #mla-png {
		margin-left: -9999px;
		padding-right: 9999px;
		background-position: 9999px;
		background-repeat: no-repeat;
	}
	#citewrite-png { background-image: url(/images/citewrite_r.png); }
	#apa-png { background-image: url(/images/apa_r.png); }
	#cms-png { background-image: url(/images/cms_r.png); }
	#mla-png { background-image: url(/images/mla_r.png); }
	
	#quickfind-png { width:235px; height:50px; }
	#libcat-subjects-png { width:132px; height:40px; }
	
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
 only screen and (-moz-min-device-pixel-ratio: 2),
 only screen and (-ms-min-device-pixel-ratio: 2),
 only screen and (-o-min-device-pixel-ratio: 2) {

	#libaus-png, #bl-png, #loc-png {
		margin-left: -9999px;
		padding-right: 9999px;
		background-position: 9999px;
		background-repeat: no-repeat;
	}
	#libaus-png { background-image: url(/images/libaus_r.png); }
	#bl-png { background-image: url(/images/bl_r.png); }
	#loc-png { background-image: url(/images/loc_r.png); }
	
	#eprints-scopus-gif, #eprints-wos-gif, #scopus-jpg, #acmdl-jpg, #wos-jpg {
		margin-left: -9999px;
		padding-right: 9999px;
		background-position: 9999px;
		background-repeat: no-repeat;
	}
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }
/* 
    .page-content a[href]:after, .pages-container a[href]:after {
        content: " (" attr(href) ")";
    }

    .page-content abbr[title]:after, .pages-container abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .page-content a[href^="#"]:after,
    .page-content a[href^="javascript:"]:after, .pages-container a[href^="#"]:after, .pages-container a[href^="javascript:"]:after {
        content: "";
    } */

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
	 
	 header nav ul {
	display: none;
	}

	.site-search {
		display: none;
	}

	.unit-outline-btn {
		display: none;
	}
	
	header.header-hidable {
		position: inherit;
	}
	
	header nav .hamburger-display {
    display: none;
	}
	
	#nav-hamburger  {
    display: none;
	}

	header h1 {
		width: auto;
	}
	
	.sm-hidden {
    display: inline-block;
	}
	
	header h1 br {
		display: none;
	}
	

	#sidenav {
		display: none;
	}
	
	.page-content {
		margin-left: 10px;
	}
	
	#sticky-help {
		display: none;
	}
	
	footer {
		padding: 1em 2em;
	}
	
	footer .nav-wrap nav {
		display: none;
	}
	
	footer .nav-wrap, footer .copyright-notice {
		width: 47%;
	}

	footer .abn {
		margin-top: 4px;
	}
	
	section.intro {
		padding: 2em;
	}
	
	#peers, #learningplan, #studymodes, #workshops, #learningresources, #assessment {
		padding: 2em;
	}
	
	 
}

/* this hides the top "Modules" entry in the nev tree */
/* transferred to tree.html in /modules/ */
/* .level1.active-item {
	display: none;
} */